Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 22 Aug 2021 15:59:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hello                    Customer:  It's not Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by 
 card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:50 PM, 22nd Aug                     hello                    Ok           07:51 PM, 22nd Aug                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:51 PM, 22nd Aug                     hello          
           Hello I didn't receive a refund           07:52 PM, 22nd Aug                     hello                    It's been more that a week since I returned my items           07:52 PM, 22nd Aug                     hello                    My order numer is 8283182542           07:52 PM, 22nd Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:53 PM, 22nd Aug                   Sohaib                   We would like to inform you that we have processed the refund of the amount (KWD20.03 ) on (15/08/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           07:55 PM, 22nd Aug                     hello                    I didn't receive it           07:56 PM, 22nd Aug                     hello                    It's been more than a week           07:56 PM, 22nd Aug       
             Sohaib                   Kindly note that the amount you paid online will be refunded back to your original payment method within 7-14 working days.           07:57 PM, 22nd Aug                   Sohaib                   Is there anything else I can help you with?           07:58 PM, 22nd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:59 PM, 22nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3009956